<!DOCTYPE html>
<html>
<head>
    <meta charset = "utf-8">
    <meta name = "viewport" content = "wedth= devise-wedth, initial-scale=1">
    <title>HELL SHIP</title>
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic|Playfair+Display:400,700&subset=latin,cyrillic">
    <link rel="stylesheet" href="/public/css/style.css">
</head>
<body>
    <% include blocks/header.ejs %>
    <div class = "content">
        <h1>HELL SHIP</h1>
        <h3>Benedict J. Jones</h3>
        <p>For Geraldine, my sister. Gone too soon. I wish you could’ve read this one.
        Acknowledgements
        Huge thanks must go to Anthony Watson for all his help in getting Hell Ship afloat, as with most of my books his help behind the scenes is hugely appreciated; thanks mate!
        Big love to Justin and Dan at the Sinister Horror Company for believing in the book and making Hell Ship a reality.
        Thank you to Lisa; my partner, lover and best friend, for keeping me sane in this crazy world, for making me believe, and for completing me.
        As ever thank you to the readers, this was always for you.
        PROLOGUE
        The Malacca Straights February 1944</p>
    </div>
</body>
</html>